
@media only screen and (min-width: 768px) {
div.catalog-menu-bottom{ display: flex; flex-direction: column; }
div.item-catalog-menu{ font-size: 14px; font-weight: bold; padding: 0 0 5px 0; }
div.item-catalog-menu a{ color: #fff; text-decoration: none; }
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
div.catalog-menu-bottom{ display: flex; flex-direction: column; }
div.item-catalog-menu{ font-size: 14px; font-weight: bold; padding: 0 0 5px 0;  text-align: center; }
div.item-catalog-menu a{ color: #fff; text-decoration: none; }
}